﻿
/* LAYOUT OF SCREEN */
/*     Template: Classic Template*     CSS File: layout.css*     Description: general page layout and site wide settings*     Copyright (c) NitroSell Ltd 2006*     Creation Date: 28/11/2006*/
/*reset some values*/
	
/*
.mainbodyleft, .mainbodyleft div,.mainbodyleft form,.mainbodyleft input,.mainbodyleft td,.mainbodyright, .mainbodyright div,.mainbodyright form,.mainbodyright input,.mainbodyright td,.search-table td{ margin:0; padding:0; }

*/
.search-table, 
.search-table table, 
.mainbody, 
.mainbodyleft table, 
.mainbodyright table, 
.headertable, 
 table
	{ 
	border-collapse:collapse; 
	border-spacing:0; 
	}

/* general store wide page properties*/
html { overflow: -moz-scrollbars-vertical; }

body { 
	text-align: left; 
	color: #331100; 
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 
	background-color: #491507; 
	margin:0; 
	padding:0; 
	}

p { margin: 5px; 
	font-size: 12px;}


img { border:0; }

a {	color: #7a1d0e; text-decoration: none;}

a:hover { text-decoration: underline; }
a:focus {outline: none;}



strong {
	color: #B16400; 
	}

h1 { 
	color: #B16400; 
	font-weight: normal; 
	font-size:20px; 
	}

h2 	{
	color: #B16400; 
	font-weight: bold; 
	font-size:14px; 
	}

h3 { color: #B16400; font-size: 24px; font-family: avenir, arial, helvetica, sans-serif; font-weight: normal; }
/*WHOLEPAGE - wholepage is a class assigned to a DIV encompassing the entirepage after the body element, see #page id's for individual page config */
.wholepage{ margin:auto; padding:5px 0 0 0;  position: absolute; left: 25px;}

/*PAGES - each page in the store also has a unique id associated with the .wholepage assigned DIVallowing you to style each page seperately if required - look out for more as store functionality increases! They each begin with #page */
#page-home, #page-product, #page-search, #page-register, #page-content, #page-basket{}
#page-nsc .mainbodycenter ul li{}
#page-nsc .mainbodycenter form{ text-align:left; }
#page-register .mainbodycenter a{ color:black; }
#page-nsc .mainbodycenter a{ color:black; }

/* special page */

#page-specials .mainbodycenter { background: #fff url(images/cloud-tile.png) top right; }


/*HEADERS - these header classes are used by the header image (left right and middle)and can be used to further modify uploaded store header images*/
.headertable { width: 700px; }
.headerleft {padding:0 0 0 0px;}
.headercenter { width:100%; display: none;}
.headerright {padding:0 5px 0 0; display: none;}

.logo-nav { 
	vertical-align: top; 
	height: 160px; 
	max-height: 160px;
	padding-bottom: 10px; 
	text-align: left; }

/* BLOG STYLES */
.parent-blog  { background-color: transparent; width: 240px;}
p.feedTitle	a:link, 
p.feedTitle	a:visited, 
p.feedTitle	a	{ 
	font-family: avenir, arial, helvetica, sans-serif;
	font-size:24px; 
	font-weight:normal; 
	color: #FFFFFF; 
	text-transform: lowercase; 
	padding-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
.feedburnerFeedBlock ul {
	margin-left: 0px;
	padding-left: 15px;
	pading-right: 5px;
	font-size: 11px;
	list-style: none;
	padding-left: 0px;
	}
	
.feedburnerFeedBlock ul li {
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	}
	
p.date { padding-top: 4px; padding-bottom: 6px;}

span.headline a {
	font-size: 14px;
	color: #fff000;
	}

.cattabletext { font-size: 8px; }

/*HORIZONTAL SEARCH TABLE - at top of screen below header potentially containg brands and type*/
.search-table { }
.search-table td{ padding-left:3px; }
.search-table table , .search-table table  td { text-align: left; width: 100%; }
/*.search-table select { width: 164px; font-weight: bold; font-size:10px; border-left: solid 0px #595965; border-right: solid 0px #595965; border-top: solid 1px #595965; border-bottom: solid 1px #595965; }*/
.search-table input{ font-size:10px; }

#branddropdowncell { position: absolute; left: 5px; top: 20px; }
#themedropdowncell { position: absolute; left: 5px; top: 45px; }
#keywordsearchcell { position: absolute; left: 5px; top: 75px; }
#keyword-search-button { position: absolute; left: 155px; top: 75px; }


#field_product_brand {width: 175px;}
#theme_dropdown {width: 175px;}
#keyword-search-box {width: 145px;}


/*MAINBODY - these classes are used by the left (nav, search, new prods panels),middle (main pagebody),right (cart, account, currency, pre-order panels)and therefore contruct the basic left, middle, right layout within which all other elementsreside*/

/* outermost encapsulating all others - child of wholepage*/
.mainbody {  font-size:12px;}

/* body center - child of mainbody*/
.mainbodycenter { 
	vertical-align: top; 
	padding: 10px 10px 0 10px; 
	font-size:11px;
	background-color: #ffffff;
	width: 434px; 
	height: auto;
	}
	
#pagebody #mainbody { width: 100%;}
#columncenter { background: #ffffff;}



/* left vertical panels */
.mainbodyleft   {width: 190px; padding-right: 10px; vertical-align: top; background-color:none; border-left:solid 0px #fff; border-bottom:solid 0px #fff;  }

/* right vertical panels */
.mainbodyright  { padding-left: 10px; vertical-align: top; border-right: solid 0px #fff; border-bottom:solid 0px #fff;}
.mainbody ul li a{}

/*SITE FOOTER ELEMENTS*/

/* assigned to DIV encompassing credits image and copyright message */
#sitefooter{ color:gray; text-align:center; font-size:11px; }

/* child of above */
.storecredits { text-align: center; padding: 10px 10px 10px 10px; }

/*STORE-WIDE ERRORS*/
.table-error { background: #B22222; }
.table-error-td { background: Red; }
.error-text { background: White; font-weight: bold; }
.error-heading { color: White; font-weight: bold; text-decoration: underline; }

/*MISCELLANEOUS*/
.testmodeinfo{ background: #9999FF; color: black; font-weight: bold; }
  
/* LEFT AND RIGHT PANELS & THEIR CONTENT */
/*     Template: Classic Template*     CSS File: panels.css*     Description: all styles associated with left and right screen panels*     Copyright (c) NitroSell Ltd 2006*     Creation Date: 28/11/2006*/
/*LEFT HAND SIDE NAVPANELS - these consist of all left panels e.g. store nav, prod search, new prodscart, account currency etc, etc...*/

/* all left hand panels */
.navpanelleft { width: 100%; background-color: #B16400; }
 
/* child of navpanelleft encompassing all of navpanelleft contents */
.navpanelleftcell { padding-bottom: 18px; 
/*18*/ 
 }

/* child of navpanelleftcell representing the hedaer of a panel, e.g. "store naviagtion" or "product search" */
.navpanelleftheader { 
	font-size:22px; 
	font-weight:normal; 
	color:#fff; 
	font-weight: normal; 
	text-indent:12px; 
	margin-top: 10px; 
	font-family: avenir, arial, helvetica, sans-serif;}

/* child of navpanelleftheader - the left of the left header */
.navpanelleftheaderleft {}

/* child of navpanelleftheader - the right of the left header */
.navpanelleftheaderright {}

/* child of navpanelleftheader - the center of the left header */
.navpanelleftheadercenter {  font-size: 24; font-family: avenir, arial, helvetica, sans-serif; padding-left: 10px; padding-top: 10px; text-transform: lowercase; color: white;}

.fracture .navpanelleftcontent { }


/*  child of navpanelleftcell */
.navpanelleftbody { width: 100%; }
        
/* child of navpanelleftbody containing actual contents of the panel */
.navpanelleftcontent{ 
	background: #B16400 none repeat scroll 0 0; 
	text-align: left; 
	padding-left: 10px;
	padding-right: 17px;}
	

/*RIGHT HAND SIDE NAVPANELS - these consist of all right panels e.g. cart, account currency etc, etc...*/

/* all right hand panels */
.navpanelright { width: 100%; }
 
/* child of navpanelright encompassing all of navpanelright contents */
.navpanelrightcell { padding-bottom: 18px; }

/* child of navpanelrightcell representing the header of a panel, e.g. "store naviagtion" or "product search" */
.navpanelrightheader { font-size:24px; font-weight:normal; color:#FFFFFF; }

/* child of navpanelrightheader - the right of the right header */
.navpanelrightheaderright {}

/* child of navpanelrightheader - the left of the right header */
.navpanelrightheaderleft {}

/* child of navpanelrightheader - the center of the right header */
.navpanelrightheadercenter { 
	font-family: avenir, arial, helvetica, sans-serif;
	font-size:24px; 
	font-weight:normal; 
	color: #FFFFFF; 
	text-transform: lowercase; 
	padding-left: 10px;}
        
/*  child of navpanelrightcell */
.navpanelrightbody { width: 100%; }
        
/* child of navpanelrightbody containing actual contents of the panel */
.navpanelrightcontent{  background: #b16400;  font-size: 12px;}
/* .fracture .navpanelrightcontent { background-image: url(/themes/images/flare-panel.png) } */

.navpanelrightcontent p { margin: 0px; }

/*CENTER PANELS - the "center" panels refer to the spcial offer panel that will display on all pages if you havespecial offers applied to products in NScPAM.*/
.navpanelbody{ width:100%; }
.navpanelbodyheader { width: 100%; height: 26px;  }
.navpanelbodyheaderleft {}
.navpanelbodyheaderright{}
.navpanelbodyheadercenter img{ background-image: url(store_images/product-theme-right.gif); background-repeat:no-repeat; }
#morespecials  { height: 27px; width: 50px;}

.navpanelbodyheadercenter { 
	color: #B16400; 
	font-weight: bold; 
	text-align:left; 
	font-size:20px; 
	}
	
.navpanelbodycell { padding-bottom: 5px; }
.navpanelheader {}
.navpanelbodybody { width: 100%; padding:0; }
.navpanelbodybody .smalltext, .infoBoxContents, .navpanelbody .smalltext a 
/*include for actual SOffers page */
{ font-size:12px; color: #000; }
.navpanelbodybody .smalltext .text-price,.infoBoxContents .text-price{ font-weight:bold; color: #B16400;}

#specialoffers{ 
	margin:-10px;
	margin-bottom: 0px;
	background: url(images/sunburst3.png) bottom right no-repeat;
	_position: relative;
	_left: 0px;
	_padding: 10px;
	_width: 454px;
		}



#page-home #panel-specials, #page-category #panel-specials {
display: none;
visibility: hidden;
}

 td #panel-specials { margin-bottom: 20px; }

/*span wrapping product price on offer*/
.navpanelbodybody .smalltext .text-pricespecial,.infoBoxContents .text-pricespecial{ color:#2B357B; font-weight:bold; }

/*span wrapping product old price*/
 .text-pricestrike{ font-weight:bold; text-decoration: line-through; }
.navpanelbodycontent { padding:0; }

/*SPECIFIC PANEL STYLING - the following lists CSS to modify the syle of specific panels*/

/* STORE NAVIGATION*/

/*drop down navigation bar*/

.search-table {background: #B16400; }

/*span surrounding store navigation panel*/
.parent-navigation { color: white;  background-color: #B16400; padding-top:100px }

.parent-navigation .navpanelleftbody{ margin-bottom:14px;  }

/* do this at specific level as bug in IE if attempt to cascade */
.parent-navigation .navpanelleftheaderleft{  padding-left: 10px; padding-top: 10px;}
 .parent-navigation .navpanelleftcontent{ padding-left:10px; padding-top: 10px;  background: url(images/nav-product.png) bottom no-repeat; padding-bottom: 250px;}
 
/*span surrounding core contents of navigation*/
#panel-navigation { }

/* the general navlink - at same level as #panel-navigation */
.navlink { color: #000; text-decoration: none; font-size:12px; white-space:nowrap;  text-transform: lowercase;}

/* General navigation link colours when mouse over, selected, and default Note: if you wish to change a *specific* link you can do so by styling the id #department-N...etcor category #category-N...etc where N is a department or category id respectively*/
.link-department { color: #000; font-weight: normal; text-decoration: none; line-height: 20px; }
.link-department:hover { color: #fff; font-weight: normal; text-decoration: none; }
.link-department-select { color: #882111; font-weight: normal; text-decoration: none; border-bottom:   1px dotted #882111; }
.link-department-select:hover { color: #fff; font-weight: normal; text-decoration: none; }
.link-category { color: #fff; text-decoration: none; line-height: 20px; padding-left: 15px;}
.link-category:hover { color: #882111; text-decoration: none; line-height: 20px; background: url(images/arrow.gif) left no-repeat;}
.link-category-select { color: #882111;  padding-right:5px; line-height: 20px; display:inline; padding-left: 15px; background: url(images/arrow.gif) left no-repeat; }
.link-category-select:hover { color: #fff; font-weight: normal; text-decoration: none; }
.link-subcategory { color: #000; font-weight: normal; text-decoration: none; }
.link-subcategory:hover { color: #fff; font-weight: normal; text-decoration: none; }
.link-subcategory-select { color: #000; font-weight: bold; text-decoration: none; padding-left:10px; padding-right:10px; display:inline; }
.link-subcategory-select:hover { color: #fff; font-weight: bold; text-decoration: none; }

.categoryblock { margin-bottom: 8px; margin-top: 4px; }
.nav-category span, .nav-category-select span { display: none; }


/* PRODUCT LIST - added by Graphyte to try to override javascript */

#ListTabHeader a, #GridTabHeader a, #ListTabHeader a:hover, #GridTabHeader a:hover, #ListTabHeader a:visited, #GridTabHeader a:visited { padding-left: 20px; text-transform: lowercase; border: none;}

#ListTabHeader {margin-left: 10px; background: url("images/grid_icon12.png") no-repeat left center;}
#GridTabHeader {background: url("images/list_icon12.png") no-repeat left center;}

/* PRODUCT PAGE - added by Graphyte */
#productreviews p, #reviewrating p { font-size: 12px; }
 #write-review-table { font-size: 12px; color: #AC301C; }

/* PRODUCT SEARCH*/
.parent-findprod .navpanelleft { margin-bottom:5px; }
 .parent-findprod .navpanelleftbody{ margin-bottom:8px; }
 .parent-findprod .navpanelleftcell { padding-right:0px; }
 .parent-findprod .navpanelleftheader{ padding-top:5px; }
 
/* do this at specific level as bug in IE if attempt to cascade */
.parent-findprod .navpanelleftheaderleft{ width:0px; }
 .parent-findprod .navpanelleftcontent{ padding-left:15px; }
 
/*span surrounding panel*/
.parent-findprod{}
.parent-findprod input{ height:26px; }
 
/* make checkbox smaller than above */
.parent-findprod .text-search .boxText .text-small input{ height:15px; padding-right:5px; color:#FFFFFF; }

/*span surrounding core contents of search panel*/
#panel-search{}

/*contents text*/
.text-search{}

/* input and search icon wrapper*/
.parent-findprod .boxText{ text-align:left; font-size:11px; padding-bottom:10px; color:#45130b; }

/* NEW PRODUCTS*/

/*span surrounding panel*/
.parent-newproduct{}

/* do this at specific level as bug in IE if attempt to cascade */
.parent-newproduct .navpanelleftheaderleft{ width:0px; }
 
/*span surrounding core contents of panel*/
#panel-newproduct{}
.parent-newproduct .navpanelleftbody{ margin-bottom:8px; }
 .parent-newproduct .navpanelleftcell { padding-bottom:15px; padding-right:0; }
 .parent-newproduct .navpanelleftheader{ padding-top:5px; }
 
/*textual contents*/
.parent-newproduct .boxText{ font-size:12px; padding-bottom:10px; color:#45130b; }

/*span wrapping product price*/
.parent-newproduct .text-price{ font-weight:bold; }

/*span wrapping product price on offer*/
.parent-newproduct .text-pricespecial{ color:#2B357B; font-weight:bold; }

/*span wrapping product old price*/
.parent-newproduct .text-pricestrike{ font-weight:bold; text-decoration: line-through; }

/* SHOPPING CART*/

.parent-cart { background-color: #b16400; width: 240px; }
/*span surrounding panel*/
.parent-cart .navpanelrightheadercenter{ font-size:24px; font-weight:normal; color:#FFFFFF; padding-left: 25px; text-transform: lowercase; font-family: avenir, arial, helvetica, sans-serif; }
.parent-cart .navpanelrightbody{ margin-bottom:14px; padding-right: 5px; }

/*span surrounding core contents of panel*/
#panel-shoppingcart{}

/* do this at specific level as bug in IE if attempt to cascade */
.parent-cart .navpanelrightheaderleft{ width:0; }
 .parent-cart .navpanelrightcontent{  padding-left:20px; padding-right: 30px;}
 
/* a mechanism of replacing the cart image */
.parent-cart .navpanelrightheadercenter img { background-image: url(images/shopping_cart.gif); background-repeat:no-repeat; margin-right:-6px; }
.parent-cart .navpanelrightheadercenter a{ margin-right:10px; }

/* styles the number of items, i.e. "1 X" */
.text-shopping{ font-size:11px; font-weight:bold; color:#a52c14; }

/* styles the cart product link */
.text-shopping-link{ font-size:11px; }

/* ACCOUNT HOLDERS*/

/*span surrounding panel*/
.parent-account{ background-color: #b16400; width: 240px;}
.parent-account .navpanelright{ }
.parent-account .navpanelrightheadercenter{ font-size:24px; background-color: #b16400; font-weight:normal; color:#FFFFFF; padding-left: 10px; text-transform: lowercase; font-family: avenir, arial, helvetica, sans-serif; }


/* do this at specific level as bug in IE if attempt to cascade */
.parent-account .navpanelrightheaderleft{ width:0; }
 
/*span surrounding core contents of panel*/
#panel-account b{ font-weight:normal; font-size:11px; color:#45130b; }
#panel-account table { margin-left: 10px; }


/* style the text when logged in */
#panel-account p{ margin-left:10px; font-size:11px; margin-bottom: 5px;}
#panel-account .small a{ font-weight:normal; font-size:11px; text-decoration: underline; }

/* wraps login button*/
.col2{ height:25px; }
#panel-account .col2 input{ width:100px; }

/* wraps input boxes and register button */
.col2{}


/* STORE CURRENCY*/

/*span surrounding panel*/
.parent-currency{}
.parent-currency .navpanelright{ margin-left:0; }

/* do this at specific level as bug in IE if attempt to cascade */
.parent-currency .navpanelrightheaderleft{ width:0; }
 .parent-currency .navpanelrightheader{ padding-top:5px; }
 .parent-currency .navpanelrightbody{ margin-bottom:8px; }
 .parent-currency .navpanelrightcell { padding-bottom:15px; }
 
/*span surrounding core contents of panel*/
#panel-currency{}

/*textual contents*/
.parent-currency .boxText{ font-size:11px; padding-left:15px; padding-bottom:10px; color:#FFFFFF; }
.parent-currency .boxText .select{ font-size:12px; display:block; color:#45130b; }

/*currency select element*/
.parent-currency .select{}

/* PRE-ORDER*/

/*span surrounding panel*/
.parent-preorder{}

/* do this at specific level as bug in IE if attempt to cascade */
.parent-preorder .navpanelrightheaderleft{ width:8px; }
 
/*span surrounding core contents of panel*/
#panel-promotion{}
.parent-preorder .navpanelright{ margin-left:0; }

/* do this at specific level as bug in IE if attempt to cascade */
.parent-preorder .navpanelrightheaderleft{ width:0px; }
 .parent-preorder .navpanelrightheader{ background: url('images/bg_panel_header.jpg') top left; padding-top:5px; background-repeat:repeat-x; }
 .parent-preorder .navpanelrightbody{ margin-bottom:8px; }
 .parent-preorder .navpanelrightcell { padding-bottom:15px; }
 
/*textual contents*/
.parent-preorder .boxText, .boxText{ text-align:left; padding-bottom:10px; font-size:12px; color:#45130b; }


/*span wrapping product price*/
.text-price{ font-weight:bold; }
div.text-price {
	text-align: right; 
	width: 80%; 
	border-top: #fff 1px dotted; 
	padding-top: 2px; 
	margin-top: 3px;
	}
	
#bookmarks {  }
td.boxText {width: 175px; }
.boxText p { color:#45130b;}
	.boxText a { color:#45130b;}
.boxText a:hover { color:#fff;}
.cart_link a{ color:#fff; padding-left:10px; font-size:11px; font-weight:normal; text-decoration:underline; }
.boxText img {margin-left: 0px; margin-bottom: 2px; }

 
/* HORIZONTAL TAB-LIKE MENU  */
/*     Template: Classic Template*     CSS File: menus.css*     Description: Store Menus (Horizontal tabs)*     Copyright (c) NitroSell Ltd 2006*     Creation Date: 28/11/2006*/
/*reset some values*/
.tab-parenttable td  { margin:0; padding:0; }
.tab-parenttable, .tab-parenttable table{ border-collapse:collapse; border-spacing:0; }

/*     Tab CSS elements         note: if you wish to style individual tabseach .tab-text is also given an id of #tab-1, #tab-2, etc...*/

/*the outer tab table*/
.tab-parenttable  { background:#AC301C; width:700px; margin-left: 0px; height: 25px;}
.tab-parenttable td { }

/*the inner tab table*/
.tab-table { height: 25px; margin-left: 0; padding: 1px; text-align: left; }

/*all horizonta space to the left of menu*/
.tab-left { width: 10px; }

/*all horizonta space to the right of menu*/
.tab-right { width: 10px; }

/*individual tab text*/
.tab-text { 
	height: 20px; 
	padding: 5px 20px 0px 20px; 
	text-align: center; 
	font-size:16px; 
	white-space:nowrap;  
	font-family: avenir, arial, helvetica, sans-serif; 
	text-transform: lowercase; 
	vertical-align: center;
	}
	
.tab-text a:link {height:25px; display:block; padding: 5px 15px 0px 15px;}
.tab-text a:visited {height:25px; display:block; padding: 5px 15px 0px 15px;}
.tab-text a:hover { background:#B16400; text-decoration: none; padding: 5px 15px 0px 15px; }
.tab-text a:active { background:#B16400; padding: 5px 15px 0px 15px; }

/*tab link a*/
.tab-link { white-space:nowrap; color: black; text-decoration: none; }

/* cell between each tab*/
.tab-middle { width: 0px; padding-left:5px; padding-right:5px; background-color: #AC301C; }
.tab-middle-width {}
  
/* ALL BODY CONTENTS */
/*     Template: Classic Template*     
/*reset some values*/
.productlisttable td{ margin:0; padding:0; }
tr.category-row { } 
.productlisttable{ border-collapse:collapse; border-spacing:0; width: 420px; }
.button-rightaligned   { float: right; }

/*    all textareas and others (in FF only)*/
textarea{ width:100%; border-left: solid 1px #595965; border-right: solid 1px #595965; border-top: solid 1px #595965; border-bottom: solid 1px #595965; }
input[type="password"]{ margin-top:3px; }
input[type="text"], input[type="textbox"], input[type="password"], input[name="quantity"], .textbox{ border-left: solid 1px #595965; border-right: solid 1px #595965; border-top: solid 1px #595965; border-bottom: solid 1px #595965; }
#select-shipping-prompt { font-size: 12px; text-align: left; color: #000; }
#shippingform { font-size: 12px; text-align: left; color: #000; }
.text-shipping { font-size: 12px; text-align: left; color: #000; }
.registerform .text { width: 140px; text-align: left; }
.registerform .textbox, .registerform .select { width: 180px; }

/*     General Page Headings */

/* header on all main product and search pages */
.heading-main { margin:0; 
/* reset all margins */
 color: #B16400; font-weight: bold; text-align:left; font-size:16px; }
.heading-subcategory { font-weight: bold; }

/* "you are here" heading */
.heading-small { 
	width: 100%; 
	text-align:center; 
	color: Gray; 
	font-weight: normal; 
	margin-top:10px; 
	font-size:12px; 
	}

.heading-product { 
	color: #B16400; 
	font-weight: normal; 
	font-size:20px; 
	margin-left: 10px;
	margin-right: 10px;
	}

/*     Product Listings */
.productlisttable{ font-size:11px; margin-top: 10px;}
.productlisttable td{ margin:0; padding:5 5 5 5;}
.productlistheader{ background-color: #B16400; font-weight: normal; color: #ffffff; font-size:12px;  }
.productlist-row1 { background: #ffeecc; }
.productlist-row2 {}
.productlist-col1 {}
.productlist-col2{}
.productlist-col3 { }
.productlist-col4 { font-size:10px; font-weight:bold; }
.productlist-col5 {}
.productlist-hcol1 {}
.productlist-hcol2 {}
.productlist-hcol3 {}
.productlist-hcol4 {}
.product-info {}
.product-link { color: #7a1d0e; font-size:12px; font-weight:normal; }
.product-link .image-thumb{ font-weight:bold; }
.product-summary{}
.cathead{ font-weight:bold; font-size:14px; color:#999999; margin-bottom:10px; }

.product-category-pic { height: 90px; display: block; }

a.category-product-name { margin-left: 8px; display: block; color: #000;}
.product-category-details { margin-left: 8px; }

.product-category-details .text-price {color: #882111; }

/*     Product Page*/
#page-product .mainbodycenter { margin:0; }
#productbody p{ margin-top:2px; margin-bottom:8px; }

/* product extended description text*/
#layer_field0{}

/* product description text*/
#layer_field1{}

/* all product desc text*/
.text-product-desc{ 
	font-size:12px; 
	margin-left:10px; 
	margin-right:10px; 
	}
	
#tell-a-friend-link{ padding-top:10px; display:block; height:25px; margin-left:10px; font-weight:bold; color:#999999; font-size:12px;  
/* doesn't work in FF */
 background: url('store_images/btn-quick-find.gif') no-repeat transparent 95 5; }

/* wrapper around pricing, availability, matrix*/
#productbuyinfo{
	margin-left:10px; 
	margin-right:10px; 
	}


#productbuyinfo table	{ 
	width:200px; 
	float:left; 
	font-size: 12px;
	}
	
#productbuyinfo .text-pricingdetails{ }
#productbuyinfo .text-price { font-weight: bold; font-size:12px; }
#productbuyinfo .text-pricestrike { text-decoration: line-through; font-weight: bold; font-size:12px; }
#productbuyinfo .text-shipping { font-size:12px; }
#productbuyinfo .text-pricesave { color: red; font-size:12px; font-weight: bold; }
#productbuyinfo .text-availabilitytext {  font-size:12px; }
#productbuyinfo .text-availabilitytitle { font-weight: bold; font-size:12px; margin-right:5px; }

/* matrix items */
#page-product #frmMain{ text-align:left; }
div#productbody { position:relative; text-align:left; }

#productbody .matrixdisplay{ 
	clear:both; 
	padding-top:5px; 
	padding-bottom:5px; 
	width:200px; 
	margin-left:auto; 
	margin-right:auto; 
	text-align:left; }
	
#matrixoptions {
	width: 200px;
	text-align: right;
	}
	

#productbody .matrixdisplay table, #productbody .matrixdisplay p{ }
#productbody .matrixdisplay p{ font-size:12px; }
#productbody .matrixdisplay td{ width:50px; }

/* discount info */
#discount-table {
	border: 1px dotted #B16400;
	font-size: 12px;
	width: 100%;
	text-align: left;
	margin-left: 10px;
	}
	
#discount-table caption { 
	text-align: left;
	color: #B16400;}	

/* related products section */
#relatedproducts{ }
#relatedproducts p{ margin:0 0 5 0; padding:0; }
#relateditemheading b{ color: #B16400; text-transform: lowercase; font-size:12px; }
#relateditemtable{  }
#relatedproducts .smallText a{ font-size:11px; }
#relatedproducts .smallText .text-price{ font-size:11px; font-weight:bold; }

/* the "you may also be interested in text" - for bullets display*/
.text-related { border-top: solid 1px #999999; margin-left:20px; font-size:12px; color: #999999; font-weight:bold; font-size:12px; }

/* UL and bullets*/
.list-theme { font-size:12px; }
.list-theme-item { list-style: none; background: url("store_images/btn-bullet.gif") no-repeat left top; padding-left:10px; }

/* show me other... button */
.searchtheme{ font-weight:bold; color:#999999; font-size:14px; }

/*     Department Page*/
#select-category-heading{ color: #B16400; font-size: 16px; font-family: avenir, arial, helvetica, sans-serif; font-weight: normal; text-align:left; margin:0; padding:0; }
.cattablebody{ padding:0; border-bottom: solid 1px #999999; }
.cattabletext a{color: #B16400; font-size: 12px; font-family: avenir, arial, helvetica, sans-serif; font-weight: normal; text-align: left;  }

/*     Contact Us Page*/

/* DIV encompassing the contact form*/
.contactpage{ margin-left:15px; margin-right:15px; font-size:12px; border-bottom: solid 1px #999999; }
.contactpage b{ font-size:12px; }
.contactpage  #addresstext{ font-size:12px; }
.contactpage input, .contactpage textarea{ border-left: solid 1px #595965; border-right: solid 1px #595965; border-top: solid 1px #595965; border-bottom: solid 1px #595965; }
/*     Basket/Cart Page*/.baskettable { width: 100%; padding-top:0px; padding-bottom:20px; padding-left: 5px; font-size:12px; }
.baskettable input { border-left: solid 1px #595965; border-right: solid 1px #595965; border-top: solid 1px #595965; border-bottom: solid 1px #595965; }
.basketheader { width: 100%; font-weight: bold; font-variant: small-caps; text-align: left; }
.basketlist-row1 { background: #FFEECC ; }
.basketlist-row2 { background:#D5D8E1; }
.basketlist-hilight { background:#FFFFFF; font-weight: bold; }
.basketlist-lolight { background-color: #fff; font-weight: bold; }
.basketlist-lolight b{ font-size:14px; }
.basketcol { font-weight: bold; }
.basketlist-col1{ font-weight:bold; }
.basketlist-col2{ padding-left:10px; font-weight:bold; }
.basketlist-col3{ font-weight:bold; }
.basketlist-col4, .basketlist-col5{ font-weight:bold; }
.basketlist-blank { background: white; }
#frmMain .normal a{ text-decoration: underline; }

/* Tips (including basket quick tips) */
.tiptable { width: 100%; margin-top:10px; }
.tiptable img{ display:none; }
.tipheader td{ width: 100%; font-size:11px; font-weight: bold; background: #FFEECC ; color:#000; padding-left:5px; text-transform: lowercase; }
.tipbody { width: 100%;}
.tipbody td{ background: #FFEECC ; font-size:11px; }

/*     Account Login*/
.formBox{ background: #FFEECC ; font-size:12px; }
.formBox a{ font-size:12px; }
.formBox b, .main b{ font-size:12px; }

/*     Checkout Page*/
#page-nsc .text-shipping{ font-size:12px; }
#page-nsc .text-bold{ font-size:12px; }
#page-nsc .main{ font-size:12px; }
#page-nsc .text-shipping-row1 { background:#D5D8E1; }
#page-nsc .text-shipping-row2 { background:#D5D8E1; }

/*     CHECKOUT (not logged in yet) Page*/
.checkoutform{ margin-left:15px; margin-right:15px; }
.checkoutform .formbox { background: #FFEECC ; }
.checkoutform .formbox table{ padding:10px; }
.checkoutform .formbox td{ font-size:12px; }
.checkoutform .formbox .main a{ color:black; font-size:11px; text-decoration: underline; }

/*     Register new user Page*/
.registerform #accountform .formBox{ background: #FFEECC ; font-size:11px; }
.registerform #accountform .text,.registerform #accountform b{ font-size:12px; }
.registerform #accountform .text-small{ padding:0; margin:0; font-size:12px; }
.registerform #accountform .inputRequirement{ font-size:12px; }
.registerform{}

/*     Password Retrieval*/
.infoBox{ background: #FFEECC ; }
.infoBox b{ font-size:12px; }
/*     Edit/Create Shipping Address*/.shippingaddress  .formBox{ background: #FFEECC ; font-size:11px; }
.shippingaddress  .text,.shippingaddress  b{ font-size:12px; }
.shippingaddress .text-small{ padding:0; margin:0; font-size:12px; }
.shippingaddress .inputRequirement{ font-size:12px; }
.shippingaddress{}
#frmShipping .text , .registerform .text { width: 140px; text-align: left; }
#frmShipping .textbox, #frmShipping .select, .registerform .textbox, .registerform .select { width: 180px; }

/*   Payment screen */
.tender-header, .tender-description, .tender-text { font-size:12px; }
 
/*  Tell a friend page */
.tellafriendpage { font-size:12px; }
.tellafriendpage b { font-size:12px; }

/*     Optional bottom links */
#bottomlinks { text-align:center; color:#D5D8E1; }
#bottomlinks a { color:#000; }
 .search-label { font-size: 12px; font-weight: bold; }
#advanced-search-button { font-size: 12px; }
 #page-search #form-advsearch select  { width:90%; }
 #keyword { width: 250px; }
#product_code { width: 150px; }
#customer-reviews-heading { padding-top: 5px; margin-bottom: 5px; }
 #write-review-heading { margin-bottom: 5px; }
.review-useful-button { font-size: 10px; }
#product-review-title { width: 250px; }
#checkstocklink,table.specialtable TH { font-size: 14px; color: #EC8526; font-weight: bold; text-align:center }
.matrixtitle { font-weight: bold; font-size: 12px; min-width: 40px; text-align: left; }
.matrixoption { width: 120px; font-size: 12px }

H4 { font-size: 14px; color: #AC301C; text-transform: lowercase; }


#productphoto { margin: 10px; }
#baskettable,#producttable { padding-left: 2px; padding-right: 7px; }

#productimagecarttable td {vertical-align: top;}

/*PURCHASE ORDER HISTORY STYLES*/
.history-search-page { padding:7px 0px 10px 0px; }
.history-page { padding:0px 0px 10px 0px; }
.history-search-page TABLE, .history-page TABLE { font-size:11px; width:100%; border-collapse:collapse; border-spacing:0; }
.history-page #payandship-details td , .history-page #history-details td { margin:0; padding-left:5px; font-size:12px; }
.history-page #history-details .history-details-label b, .history-page #payandship-details .history-details-label b { font-weight:bold; width:120px; font-size:12px; }
.history-page #track-shipment-link { display:inline; padding:0px 0px 3px 25px; clear:none; background: url('images/icon-tracking.gif') no-repeat transparent top left; }
.history-page A { font-weight:bold; }
.history-page #itemsordered-details .items-reorder-link { font-size:10px; color: #EA672A; cursor:pointer; }
.history-page #itemsordered-details { font-size:12px; }
.history-search-page .product-link{ font-weight:normal; }
.history-search-page #history-search.formbox { margin-top:7px; padding:5px 5px 5px 8px; }
.history-search-page #history-search.formbox P { margin: 3px 0px 3px 0px; }
.history-search-page #history-search { font-size:12px; }
.history-search-page #history-search.formbox #history-searchselect { width:300px; margin-right:10px; }
.history-search-page #history-search.formbox LABEL { margin-right:7px; display:block; }
.history-search-page #history-search.formbox .history-input { width:207px; margin-right:8px; }
.history-search-page #history-results td { margin:0; padding:5px; }
.history-search-page .pagination { width:auto; }
.history-page .heading-subcategory { padding:6px 0px 6px 0px; margin:0; }
#table-navigation .heading-small { padding:0; margin:0; }

/* css buttons */
.button-big, .button-small { display: block; cursor: hand; cursor: pointer; text-decoration: none; }
.button-big .button-text { width:105px; }
.button-small .button-text { width:59px; }
.button-left { float: left; display: block; width: 6px; height: 27px; background: transparent url(store_images/buttons.gif) no-repeat scroll 0px 0px; }
.button-right { float: left; display: block; width: 6px; height: 27px; background: transparent url(store_images/buttons.gif) no-repeat scroll -7px 0px; }
.button-text { font-family: Arial, sans-serif; text-transform: lowercase; font-size: 12px; font-weight: bold; float: left; display: block; color: #fff; text-decoration: none; background: transparent url(store_images/buttons.gif) no-repeat scroll 0 -27px; height: 27px; padding:0; line-height:25px; text-align:center; }
.pagination .button-text { width:18px; }
.pagination .button-right { margin-right: 1px; }
.pagination .button-small span { filter:alpha(opacity=55); -moz-opacity:.55; opacity:.55; }
.pagination .button-small:HOVER span { filter:alpha(opacity=99); -moz-opacity:.99; opacity:.99; }
.pagination .button-on span { filter:alpha(opacity=99); -moz-opacity:.99; opacity:.99; }
#panel-account span.button-text { font-size: 10px;width: 49px; }
form { margin:0; padding:0;  }
#panel-account { padding:0; margin:5; }
#panel-account td.col1 { padding-left: 10px; }
#panel-account tr { padding-bottom: 10px; }


/* SPEACH AND TEXT BUBBLE STYLES FOR FORBIDDEN PLANET: MAY 2009 */
.speech-header { background: transparent url(images/speech2.png) top no-repeat;  }
.speech-footer{ background: #491507 url(images/speech2.png) bottom no-repeat; height:70px; }


.thought-header { background: transparent url(images/thought2.png) top no-repeat;  }
.thought-footer{ background: #491507 url(images/thought2.png) bottom no-repeat; height:70px; }

.contact  {  text-align: left; }

.contact input { text-align: right; }

#contentbottom {
	background:url("images/footer-back2.gif") no-repeat scroll right bottom;
	text-align:left;
	vertical-align:top;
	height: 75px;
	width:475px;
	margin-right: -1px

	}

#contentbottomleft {
	background: transparent url(images/footer-back2.gif) bottom left no-repeat;
	float: left;
	height: 75px;
	width: 30px;
	margin-left: -1px;
	
	}
	
#contentbottomright {
	width: 10%;
	background: transparent url(images/footer-back2.gif) bottom right no-repeat; 
    float: right;
	}


.footer-links{padding: 20px; color: white; font-size: 10px; text-align: left;  }
 

.footer-links a:link {color: white; font-size: 10px; text-align: left;  }

.footer-links #tabs { background-color: #000; text-align: left; width: 400px;}

.thought-header-left { background: #491507 url(images/thought-left2.gif) top no-repeat;  }

.thought-footer-left { background:url("images/thought-left2.gif") no-repeat scroll center bottom #491507; height:70px;}

#nav-category{
	background: transparent url(images/nav-category.png) no-repeat scroll center bottom;
	display:inline-block;
	}
#nav-department{
	background: transparent url(images/nav-department.png) no-repeat scroll center bottom;
	display:inline-block;
}

#nav-search{
	background: transparent url(images/nav-search.png) no-repeat scroll center bottom;
	display:inline-block;
}

#nav-product{
	background: transparent url(images/nav-product.png) no-repeat scroll left bottom;
	display:inline-block;
}
#nav-basket{
		background: transparent url(images/nav-basket.png) no-repeat scroll center bottom;
	display:inline-block;
}



/* Added by NitroSell - do not remove! */
label { font-family: arial, helvetica, sans-serif; font-size: 12px; color: #331100; font-weight: bold; }